2018-12-12 19:02 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000048Branch 0.2.1-FINALBugpublic2016-11-23 10:26
ReporterQuix0r 
Assigned ToQuix0r 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformPHP5-LatestOSLinuxOS Version2.6
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000048: Passwort bei "Ptofildaten aendern" nicht aktualisiert, Admin-Login nicht moeglich
DescriptionOriginaltext aus dem Forum:

Sorry das ich schon wieder einen fehler gefunden hab :-) Ich hoffe du verzeihst mir :-)
Also wenn ich als Mitglied das passwort in den Profildaten ändere kommt die meldung das eine email geschickt wurde. Die email kam an mit den neuen daten und dem neuen passwort. So nun will
man sich mit dem neuen Passwort anmelden geht aber nicht meldet man sich mit dem alten Passwort an gehts ;-) Fehlermeldung wird keine angezeigt

Quelle:
http://forum.mxchange.org/topic-post1851.html#post1851

Additional InformationOriginaltext aus dem Forum:
dafür kann man sich jetzt nicht mehr im adminbereich einloggen ;-) Schätze mal da ist irgend ein Code verkehrt hab mal mit dem passwort vom mitglied versucht aber mit dem geht es auch nicht

Quelle:
http://forum.mxchange.org/topic-post1852.html#post1852

TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000392

Quix0r (administrator)

Sollte nun wieder klappen.

~0000773

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-01-04 17:44 Quix0r New Issue
2009-01-04 17:44 Quix0r Projection none => minor fix
2009-01-04 17:44 Quix0r ETA none => < 1 day
2009-01-04 17:44 Quix0r Fixed in Version => 0.2.1-FINAL
2009-02-06 01:55 Quix0r Build => SVN-HEAD
2009-02-06 01:55 Quix0r Description Updated
2009-02-06 01:55 Quix0r Additional Information Updated
2009-02-06 01:56 Quix0r Summary Passwort bei "Ptofildaten aendern" nicht aktualisiert, Admin-Login nicht moeglichUELLE => Passwort bei "Ptofildaten aendern" nicht aktualisiert, Admin-Login nicht moeglich
2009-02-06 01:56 Quix0r Description Updated
2009-02-06 01:56 Quix0r Additional Information Updated
2009-08-06 14:09 Quix0r Product Version 0.2.1-FINAL =>
2009-08-06 14:09 Quix0r Fixed in Version 0.2.1-FINAL =>
2009-11-09 17:29 Quix0r Status new => assigned
2009-11-09 17:29 Quix0r Assigned To => Quix0r
2009-11-09 17:30 Quix0r Note Added: 0000392
2009-11-09 17:30 Quix0r Status assigned => resolved
2009-11-09 17:30 Quix0r Fixed in Version => 0.2.1-FINAL
2009-11-09 17:30 Quix0r Resolution open => fixed
2010-05-28 17:19 Quix0r Product Version => 0.2.1-FINAL
2016-11-23 10:26 Quix0r Note Added: 0000773
2016-11-23 10:26 Quix0r Status resolved => closed
+Issue History